Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232738 - Please update
Summary: Please update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: BackupPC
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL: http://backuppc.sourceforge.net/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 22:52 UTC by Mark Miksis
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version: 3.0.0-3.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-08 15:02:19 UTC


Attachments (Terms of Use)

Description Mark Miksis 2007-03-16 22:52:08 UTC
Upstream released 2.1.3 on 1/21/07 and 3.0.0 on 1/28/07.  Any plans to update
the RPM?

Comment 1 Johan Cwiklinski 2007-04-27 04:52:16 UTC
I'd also like to see the newest BackupPC in Fedora's repositories.

May the package maintainer says what he'll plan ?

Thanks :)

Comment 2 Mike McGrath 2007-04-27 13:32:22 UTC
This is just a matter of not having enough time.  If one of you guys has some
time and can submit a patch it'd be appreciated.  Otherwise it probably won't be
till F7 ships, sorry.

Comment 3 Johan Cwiklinski 2007-05-19 04:27:53 UTC
I don't think I'll be able to propose a patch for the new version, but at least
I can try...

By the way, BackupPC 3.0 requires perl-File-RsyncP 0.68, actually Extras provide
0.62, i've asked for an update :
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=240640

Comment 4 Mike McGrath 2007-05-19 21:55:11 UTC
Note to anyone who is interested/able to commit, I'm looking for a 
co-maintainer for BackupPC.

Comment 5 Johan Cwiklinski 2007-08-29 16:02:56 UTC
Well, this package is on the wiki's orphaened page, but you're still owner in
the package database...

Anyways, I've begin to build the new specfile for 3.0.0 version, what's the
process now ? 

Regards,
Johan

Comment 6 Johan Cwiklinski 2007-09-12 09:11:28 UTC
I'm currently working on the 3.0.0 RPM files.

I have some SELinux issues I should resolve before proposing the package.

Regards,

Comment 7 Fedora Update System 2007-09-25 08:26:44 UTC
BackupPC-3.0.0-3.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Johan Cwiklinski 2007-09-25 08:36:28 UTC
Version 3.0.0 is present in devel, F-7 and FC-6.

Comment 9 Alex Lancaster 2007-10-03 01:13:37 UTC
(In reply to comment #8)
> Version 3.0.0 is present in devel, F-7 and FC-6.

Not yet, because it hasn't yet been pushed to stable in F-7.

Comment 10 Fedora Update System 2007-10-08 15:02:16 UTC
BackupPC-3.0.0-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.